Subject: Re: [bug#31484] [PATCH] gnu: icu4c: Patch zoneinfo directory.

From: Leo Famulari <[email-masked]>
Date: Thu, 24 May 2018 12:30:58 -0400

On Tue, May 22, 2018 at 02:06:53PM +0200, Ludovic Courtès wrote:
> For the case where TZDIR is unset, programs can still use
> tzdata-for-tests, which could be slightly outdated, but I consider it a
> “degraded” mode and I think it’s fine.

Okay, I'll rename it tzdata-old in core-updates to better describe the
full range of use cases.

> > I wonder what is done in Nixpkgs...
> 
> It may be that the majority of their users don’t live in the regions
> affected by recent timezone changes…

Yes, and these last minute changes tend not to affect the wealthier
parts of the world, where such problems would have a greater impact.